<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include("DN13220_CL.php");
$armes[1][]="01";
$armes[1][]="ENERO";
$armes[2][]="02";
$armes[2][]="FEBRERO";
$armes[3][]="03";
$armes[3][]="MARZO";
$armes[4][]="04";
$armes[4][]="ABRIL";
$armes[5][]="05";
$armes[5][]="MAYO";
$armes[6][]="06";
$armes[6][]="JUNIO";
$armes[7][]="07";
$armes[7][]="JULIO";
$armes[8][]="08";
$armes[8][]="AGOSTO";
$armes[9][]="09";
$armes[9][]="SEPTIEMBRE";
$armes[10][]="10";
$armes[10][]="OCTUBRE";
$armes[11][]="11";
$armes[11][]="NOVIEMBRE";
$armes[12][]="12";
$armes[12][]="DICIEMBRE";
$axo=$_POST['teaxo'];
$mes=$_POST['semes'];
$fam=$axo.'-'.$mes.'-'.'01';
$fec=$_POST['fechaini'];
include('DF20000.php');
$fecha_inicial=$f_m;
$fec=$_POST['fechafin'];
include('DF20000.php');
$fecha_final=$f_m;
$cvar=new clase('dncageno',$fam,$_POST['setipnom'],$_SESSION['num_usu']);
if($_POST['seact']=='NO'){
	$res=$cvar->agregar($fecha_inicial,$fecha_final,$_POST['tedes'],$_POST['seact'],'0','0000-00-00','0');
}
else{
	$fec=$_POST['fechapol'];
	include('DF20000.php');
	$fechapol=$f_m;
	$res=$cvar->agregar($fecha_inicial, $fecha_final, $_POST['tedes'],$_POST['seact'],$_POST['tetipo'],$fechapol,$_POST['tenopo']);
}
	if($res=="ok"){
		echo '<h2>REGISTRO AGREGADO </h2>';
		echo '<meta content="1; url=DN13220_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO AGREGAR EL REGISTRO </h2>';
		echo '<meta content="1; url=DN13220_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>


